Hacking Any possibility to play new games online on latest firmware?

pLaYeR^^

Doctor Switch
OP
Member
Joined
Sep 18, 2014
Messages
3,132
Trophies
1
Age
25
Location
Austria
XP
3,239
Country
Austria
Hello community!

For a long time I didn't post here anything, since im currently more interested in the switch hacking scene. But today I took my 3DS out and wanted to play games. I am the owner of a Gateway 3DS Flashcard, which afaik support EmuNand up to 11.2.0-35E(?? correct me please if I am wrong). But the problem with new games is that you can't play online if you are not on the newest firmware version. Im stuck rn and want to ask if there is something new which supports playing all new games (also online) on the latest firmware? I heard about Stargate 3DS but that card doesn't support all current 3DS games... Maybe and CFW or something like this, which supports that??

Thanks in advance :)
 
  • Like
Reactions: DayVeeBoi

The Real Jdbye

*is birb*
Member
Joined
Mar 17, 2010
Messages
22,042
Trophies
3
Location
Space
XP
11,311
Country
Norway
Hello community!

For a long time I didn't post here anything, since im currently more interested in the switch hacking scene. But today I took my 3DS out and wanted to play games. I am the owner of a Gateway 3DS Flashcard, which afaik support EmuNand up to 11.2.0-35E(?? correct me please if I am wrong). But the problem with new games is that you can't play online if you are not on the newest firmware version. Im stuck rn and want to ask if there is something new which supports playing all new games (also online) on the latest firmware? I heard about Stargate 3DS but that card doesn't support all current 3DS games... Maybe and CFW or something like this, which supports that??

Thanks in advance :)
There is a way to install a frankenfirm 11.6 that will allow you to play online with GW, it's just a matter of not installing the titles that are incompatible.
You could move to Luma3DS by using https://gbatemp.net/threads/gateway-save-export-helper.465503/ to export your GW saves, then following http://3ds.guide
Then you'll never need the GW cart again and you'll be able to update normally.
You'll need to get all your games again in CIA format, the easiest way to do that is by using FreeShop, which essentially lets you download almost anything from eShop for free.
 

DayVeeBoi

Well-Known Member
Member
Joined
Aug 17, 2015
Messages
528
Trophies
0
Location
Canada
XP
948
Country
Canada
easiest solution - buy DS flashcard that supports ntrboot and hack/flash your 3DS. Now you can play any 3DS and DS game.
I doubt he needs to, he's probably on FW 9.2 or so. @pLaYeR^^ I don't know if I can be much help for you today but that guide will have you covered. Nobody here really endorses emunand or gateway anymore as the current method (boot9strap) has got you covered. You will be able to update to newest version after completing the guide.
 

Kubas_inko

"Something funny goes here."
Member
Joined
Feb 3, 2017
Messages
6,317
Trophies
1
Age
22
Location
I gues on earth.
XP
4,964
Country
Czech Republic
I doubt he needs to, he's probably on FW 9.2 or so. @pLaYeR^^ I don't know if I can be much help for you today but that guide will have you covered. Nobody here really endorses emunand or gateway anymore as the current method (boot9strap) has got you covered. You will be able to update to newest version after completing the guide.
we don't know that, and my solution is for all version, so it is still correct.
But you are right. If he is under 11.4 (which he probably is), he can do it for free.
 

pLaYeR^^

Doctor Switch
OP
Member
Joined
Sep 18, 2014
Messages
3,132
Trophies
1
Age
25
Location
Austria
XP
3,239
Country
Austria
I doubt he needs to, he's probably on FW 9.2 or so. @pLaYeR^^ I don't know if I can be much help for you today but that guide will have you covered. Nobody here really endorses emunand or gateway anymore as the current method (boot9strap) has got you covered. You will be able to update to newest version after completing the guide.

we don't know that, and my solution is for all version, so it is still correct.
But you are right. If he is under 11.4 (which he probably is), he can do it for free.
I am oldschool, I have one New 3DS XL on 4.5 and one normal 3DS on latest firmware.

--------------------- MERGED ---------------------------

No its not on the current firmware, it is on 10.1.0-27E. I want to install CFW on that device, what is the best solution?
 

remlei

Well-Known Member
Member
Joined
Mar 26, 2013
Messages
152
Trophies
0
Age
32
XP
328
Country
stay away from any 3ds flashcarts, I can guarantee you that those 3ds flashcart can get you ban almost in an instant (specially if running a pokemon game) also it sucks with game compatibility.

Have your 3ds install b9s and luma by any possible methods, after that, youre just 1 away installing a game either via freeshop or cia installation (no 3ds flashcart required) you can also go online if you wanted to but anything that has a modification on their 3ds can potentially get you banned, so far it hasnt happen to me 'yet'..

And there's no point using a emunand now a days. Its just a added feature but not really necessary.
 
  • Like
Reactions: pLaYeR^^

DayVeeBoi

Well-Known Member
Member
Joined
Aug 17, 2015
Messages
528
Trophies
0
Location
Canada
XP
948
Country
Canada
we don't know that, and my solution is for all version, so it is still correct.
But you are right. If he is under 11.4 (which he probably is), he can do it for free.

Um, yeah we do know that since he said he was using GateWay and EmuNAND. That means he's on something like firmware 9.x or less. But anyway.....
 
Last edited by DayVeeBoi, , Reason: friendliness
  • Like
Reactions: pLaYeR^^

Quantumcat

Dead and alive
Member
Joined
Nov 23, 2014
Messages
15,149
Trophies
0
Location
Canberra, Australia
Website
boot9strap.com
XP
11,059
Country
Australia
we don't know that, and my solution is for all version, so it is still correct.
But you are right. If he is under 11.4 (which he probably is), he can do it for free.
If you read his post before commenting you'd see he was using Gateway

--------------------- MERGED ---------------------------

I am oldschool, I have one New 3DS XL on 4.5 and one normal 3DS on latest firmware.

--------------------- MERGED ---------------------------

No its not on the current firmware, it is on 10.1.0-27E. I want to install CFW on that device, what is the best solution?
Listen to @The Real Jdbye, the only one in this thread who gave you the right advice. Also, New 3DS consoles can't have 4.5, minimum is 8.1 (Japanese) or 9.0 (rest of world). You'll want to clear up whether you have the firmware or device type wrong before following any guides
 
Last edited by Quantumcat,

DayVeeBoi

Well-Known Member
Member
Joined
Aug 17, 2015
Messages
528
Trophies
0
Location
Canada
XP
948
Country
Canada
Thanks guys for all the help, i managed to install everything i need. :)
Glad you got it sorted out. I didn't have a lot of time yesterday to help you in detail but I was sure that you would be able to figure it out once you got pointed in the right direction since it's much more straightforward now than it was in back in the emunand era and you obviously got that far. Anyways, sorry the thread almost got derailed and glad ya got it working. Welcome To the Gravy Era of 3DS Hacking.
 
Last edited by DayVeeBoi,
  • Like
Reactions: pLaYeR^^
General chit-chat
Help Users
    Sonic Angel Knight @ Sonic Angel Knight: They have oreos cereal :ninja: